 *{font-family: 'Microsoft YaHei';}
 body { background: #fff; margin: 0; padding: 0; min-width: 1200px;  }
     /*-------主题定位-----------*/
.kong50{
    height: 50px;
}
.web-page { overflow: hidden; }
.web-box { 
    width: 1200px; 
    min-width: 1200px; 
    margin: 0 auto; zoom: 1; 
    z-index: 2; position: relative; 
    overflow: visible; 
}
.web-div { 
    display: block; 
    position: relative; 
    overflow: hidden; 
    width: 1920px; 
    left: 50%; top: 0; 
    margin-left: -960px; 
}
.web-header {background:#fff url(http://www.ef360.com/_Public/_UpFile/zs_NavBg.jpg) repeat-x;}
.wrapper { width: 1200px; min-width: 1200px; margin: 0 auto; overflow: hidden; }
.mcc { margin: 0 auto; }
/*-------图片切换-----------*/
.swiper-banner .swiper-pagination-bullet-active { opacity: 1; background: #fff; }
.lin-swiper-product .swiper-pagination-bullet-active { opacity: 1; background: #fff; }
.swiper-banner { position: relative; z-index: 0; height: 666px; }
.swiper-banner .swiper-button-prev, .swiper-container-rtl .swiper-button-next { left: 360px; }
.swiper-banner .swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 360px; }
.lin-swiper-product { width: 1200px; min-width: 1200px; margin: 0 auto; position: relative; }
.lin-swiper-product .swiper-container { }
.lin-swiper-product .swiper-wrapper { padding-bottom: 40px; }
.lin-swiper-product .swiper-slide { text-align: center; }
.lin-swiper-product .swiper-slide .txt { font-size: 16px; }
.lin-swiper-product .swiper-slide .pic { border: 5px solid #fff; }
.lin-swiper-product .swiper-slide img { width: 100%; }
/*-------页面内容-----------*/
.box03 { background-color: #383837; height: 50px; }
.box04 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_04.jpg) no-repeat center; height: 1024px; }
.box05 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_05.jpg) no-repeat center; height: 758px; }
.box06 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_06.jpg) no-repeat center; height: 643px; }
.box07 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_07.jpg) no-repeat center; height: 716px; }
.box08 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_08.jpg) no-repeat center; height: 315px; }
.box09 { background: url(../../ppzs/kezxin/images/kezxin/kezxin_09.jpg) no-repeat center; height: 616px; }
/*-------文字内容-----------*/
.menu-inner { 
    width: 970px; 
    line-height: 50px; 
    font-size: 15px; 
    margin: 0 auto; 
    background: #383837; 
    overflow: hidden; 
}
.menu-inner li { display: inline-block; margin-left: 10px; float: left; color: #fff }
.menu-inner li a { 
    display: inline-block; 
    padding: 0 20px; 
    color: #fff; 
    transition: background-color ease .3s 
}
.menu-inner li a:hover { background: #aa8f69; color: #000; text-decoration: none; }
.menu-inner li a:visited { text-decoration: none; color: #fff }
.menu-inner .companyName { float: right; }
.cont1 { width: 766px; padding: 182px 0px 0 429px; color: #323232; font-size: 16px; line-height: 30px; }
.cont1 p { margin-bottom: 10px; text-indent: 2em; text-align: justify; }
.cont3 { width: 580px; padding: 465px 0px 0 565px; color: #323232; font-size: 16px; line-height: 26px; }
.cont3 p { margin-top: 10px; text-indent: 2em; text-align: justify; }
.cont4 { width: 594px; padding: 216px 540px 0 0px; color: #fff; }
.cont4 p { margin-bottom: 20px; text-indent: 2em; text-align: justify; font-size: 16px; line-height: 30px; }
.cont5 { width: 528px; padding: 133px 0px 0 50px; color: #323232; }
.cont5 h2 { 
    display: block; 
    color: #b59976; 
    font-size: 22px; 
    margin-bottom: 20px; 
    margin-left: 66px; 
    font-weight: normal; 
}
.cont5 p { margin-top: 0px; text-indent: 0em; text-align: justify; font-size: 16px; line-height: 28px; }
.cont6 { width: 485px; padding: 332px 0px 0 41px; color: #d9d9d9; float: left; }
.cont6 p { margin-bottom: 18px; text-indent: 0em; text-align: justify; font-size: 16px; line-height:32px; }

.zs-nbox { 
    margin:20px 0; 
    border: 1px solid #ddd; 
    border-top:2px solid #ccc;
    background: #fff; 
    font-family: 'Microsoft YaHei';
}
.zs-nbox .hd{ height:50px; line-height:50px; font-family:'Microsoft YaHei'; }
.zs-nbox .hd h2{ padding:0 20px;font-size:22px; height:50px; line-height:50px;  }
.zs-nbox .bd{ padding:0 20px 20px; height: 202px; }
 .zs-newspic {
     padding: 0 0 20px;
     margin-left: -1%;
     font-family: 'Microsoft YaHei';
 }
.zs-newspic li { float:left; width:49%; margin-left:1%; font-size: 14px; background:#f1f1f1; }
.zs-newspic li .pic{ float:left; margin-right:20px; }
.zs-newspic li .tit{ font-size:18px; padding:15px 20px 0;}
.zs-newspic li .desc{ font-size:14px; padding:15px 20px 0; color:#888; }
.zs-newspic li .pic img{ width:200px; height:150px; }
.zs-newslist { padding:0 0 0; line-height:30px; font-family:'Microsoft YaHei'!important;}
.zs-newslist li { 
    width:50%; float:left; 
    font-size: 16px; 
    line-height:32px; 
    height:32px; 
    overflow:hidden; 
}
.zs-newslist li .pic{ float:left;}
.zs-newslist li .pic img{ width:200px; height:150px; }
 .dis { display:block; }
 .undis { display:none; }
 .fl { float:left; }
 .fr { float:right; }
 .cl { clear:both; }
 .tl { text-align:left; }
 .tr { text-align:right; }
 .tc { text-align:center; }
 .fb { font-weight:bold; }
 a, a:visited { color:#2f3a30; text-decoration:none; }
 a, a:visited { color:#333; text-decoration:none; }
 a:hover { color:#bd0a01; text-decoration:underline; }
 a.fff, a.fff:visited { color:#fff; }
 a.fc014ccc, a.fc014ccc:visited { color:#014ccc; }
 a.fcf60, a.fcf60:visited { color:#f60; }
 a.fcb70101, a.fcb70101:visited { color:#b70101; }
 .clearFix:after { content:"."; display:block; height:0px; clear:both; visibility:hidden; }
 .clearFix { display:inline-block; display:block; zoom:1; clear:both;}

